Skip to main content
GET
/
deliver
/
transfer-groups
Get all Transfer Groups
curl --request GET \
  --url https://api-sandbox.orum.io/deliver/transfer-groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Orum-Version: <orum-version>'
{
  "transfer_groups": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "transfer_group_reference_id": "<string>",
      "source": {
        "account_reference_id": "<string>",
        "customer_reference_id": "<string>"
      },
      "destination": {
        "account_reference_id": "<string>",
        "customer_reference_id": "<string>"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.orum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Orum-Version
enum<string>
required

Version of Deliver and Verify APIs. Use v2022-09-21.

Available options:
v2022-09-21

Query Parameters

index
integer
default:0

Index for paginated results

Required range: x >= 0
size
integer
default:100

Max number of results to return

Required range: 0 <= x <= 500
transfer_group_reference_id
string

Filter results by reference id.

Response

200 response

transfer_groups
TransferGroup · object[]
required